@charset "UTF-8";
/* CSS Document */

@import url("reset.css");

/*------------------- Color Palette --------------------
   #
------------------------------------------------------*/

/* ### Reset ### */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, cite, code, em, img, q, small, strike, sub, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0;	padding: 0; border: 0;	outline: 0;	font-size: 100%;
	vertical-align: baseline; font-weight:normal; }

a{text-decoration: none; color:#ddd8c8;}
:focus {outline: 0;}
a img{border:none;}

/* ### Classi base ### */
.clear{font-size:0px; line-height:0px; height:0px; width:0px; clear:both;}
.fl{float:left;}
.fr{float:right;}
.nomarg{margin:0;}
.nopad{padding:0 !important; overflow:hidden; }
.pad20{padding:20px;}

/* ### Selection ### */
::selection {background:#DDD8C8; color:#121419;}
::-moz-selection {background:#DDD8C8; color:#121419;}
::-webkit-selection {background:#DDD8C8; color:#121419;}

/* ### Font ### */
@font-face {
font-family: 'Chalet';
src: url('/font/chalet.eot?#iefix') format('embedded-opentype'),
	url('/font/chalet.woff') format('woff'), 
	url('/font/chalet.ttf') format('truetype'), 
	url('/font/chalet.svg') format('svg');
font-weight: normal;
font-style: normal;
}


/* ================================================== */
/* ==========  Layout  ========== */
html, body {overflow-x: hidden;} /* Necessario per effetti di overflow */
body{font-size:16px; color:#ddd8c8; background:url(/img/bg_pattern.png) repeat; /* background:#121419; */ font-family:'Chalet', Arial, Helvetica, sans-serif;}
header>.content, .main, footer>.content{width:990px; margin:0 auto;}
 
.container{background:url(/img/bg_radial.png) top center repeat-y; }
.main{/* background:url(/img/bg_pattern.png) repeat;*/ /* box-shadow: 0 0 940px #000 inset; */}

input[type="text"], input[type="password"]{padding:3px; border:1px solid #ccc; margin:0 0 5px 0;}
ul, ol{list-style-type:none;}


/* ================================================== */
/* ==========  Header  ========== */
header{background:url(/img/bg_header.jpg) no-repeat top center #121419; min-height:170px;}

header .boxChange{float:left; width:300px; margin:20px 0 0 0; font-size:12px; line-height:200%; position:relative; text-align:center;}
	header .boxChange h1{color:#fdeba4; display:inline; font-size:25px; text-transform:uppercase; position:relative; width:auto; max-width:350px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	header .boxChange h1:before, header .boxChange h1:after{content:''; width:20px; height:20px; background:url(/img/sprites.png) no-repeat -20px -160px; display:inline-block; margin:0 5px; position:relative; top:5px;}
	header .boxChange h1:after{background-position:-40px -160px;}
	/* header .boxChange h1 span{background: url(/img/gradient_text2.png) repeat-x left bottom; position: absolute; bottom:0; display: block; width: 100%; height:20px;} */
	header .boxChange>a{font-size:10px; text-decoration:underline; display:inline-block; font-family:Arial, Helvetica, sans-serif;}
	header .boxChange>a:before{content:''; width:10px; height:10px; background:url(/img/sprites.png) no-repeat -115px -160px; display:inline-block;}
	header .boxChange .boxSedi{position:absolute; width:100%; background:#444; box-shadow:0 0 10px #000 inset; /*top:75px;*/top:120px; padding:10px; left:-10px; z-index: 200;}
	header .boxChange .boxSedi li a:hover{text-decoration:underline;}

header .logo{float:left; width:135px; height:165px; display:block; padding:5px 0 0 125px;}

/* ### Social ### */
.boxSocial{width:40px; float:right;}
	header .boxSocial{padding:20px 115px 0 0;}
	.boxSocial.quattro{padding:50px 85px 0 0; width:100px;}
	
	
	#boxSocialFooter.boxSocial.quattro{
		padding: 66px 0 0;
    	width: 100px;
	}
	
	
.boxSocial.quattro a{width:40px; height:40px; position:relative; display:block; margin:0 10px 5px 0; float: left;}
.boxSocial a{width:40px; height:40px; position:relative; display:block; margin:0 0 5px 0;}
.boxSocial a:before, .boxSocial a:after{content:''; width:40px; height:40px; background:url(/img/sprites.png) no-repeat 0 0; position:absolute;}
.boxSocial a:hover:before{background-position:-50px 0;}
.boxSocial a:after{background-position:-40px 0; position:absolute;}
.boxSocial a.ico_fb:after{background-position:-90px 0;}
.boxSocial a.ico_tw:after{background-position:-130px 0;}
.boxSocial a.ico_pinterest:after{background-position:-172px 0;}
.boxSocial a.ico_instagram:after{background-position:-212px 0;}


/* ### Nav ### */
nav{width:850px; margin:0 auto; padding:10px 0; clear:left; text-align:center;}
nav li{padding:0 21px; position:relative; font-size:20px; text-transform:uppercase; display:inline-block;}
nav li a{color:#fdeba4;}
nav li:before{content:''; width:10px; height:15px; background:url(/img/sprites.png) no-repeat -130px -160px; position:absolute; left:-11px; top:3px}
nav li:first-child:before{content:none;}
/* riguardare ombra ---------------> */ /* nav li a:after{content:none; background: url(/img/gradient_text2.png) repeat-x left bottom; position: absolute; bottom:0; width: 100%; height:20px;}*/
nav li a{z-index:10; position:relative;} /* e' sufficiente per cliccare il link in ogni browser? */
nav li a:hover:after, nav li a.selected:after{content:''; background: url(/img/sprites.png) no-repeat -150px -160px; position: absolute; left:50%; top:38px; margin:-15px; width: 30px; height:25px;}


/* ================================================== */
/* ==========  Slider base  ========== */
.boxSlider{width:auto; height:auto; /* /// */ position:relative; overflow:hidden;}
.boxSlider .boxSliderViewport{width:100%; overflow:hidden; position:relative;}
.boxSlider ul{width:9000px; position:relative;}
.boxSlider li{float:left;}

/* ---> pag */
.boxSlider .pag{text-align:center;}
.boxSlider .pag a{display:inline-block; margin:0 3px; text-indent:-9000px; width:17px; height:17px; background:url(/img/sprites.png) no-repeat -60px -192px;}
.boxSlider .pag a.selected, .boxSlider .pag a:hover{background-position:-20px -190px;}

/* ---> pag */
.boxPag{text-align:center;}
.boxPag a{display:inline-block; margin:0 3px; text-indent:-9000px; width:17px; height:17px; background:url(/img/sprites.png) no-repeat -60px -192px;}
.boxPag a.selected, .boxPag a:hover{background-position:-20px -190px;}



/* ---> nav */
.boxSlider .boxNav{width:1000px; position:absolute; top:215px; left: 50%; margin-left: -500px;}


.boxSlider .boxNav a{width:60px; height:100px; background:url(/img/sprites.png) 0 -50px; display:inline-block; text-indent:-9000px; position:absolute;}
.boxSlider .boxNav a.prev{background-position: 0 -50px; left:0;}
.boxSlider .boxNav a.next{background-position:-70px -50px; right:0;}
.boxSlider .boxNav a.prev:hover{background-position: -130px -50px;}
.boxSlider .boxNav a.next:hover{background-position:-200px -50px;}

.boxSlider .boxNavEventi a {
	width: 430px;
	height: 340px;
	display: inline-block;
	text-indent: -9000px;
	position: absolute;
}

.boxSlider .boxNavEventi a.prev {
	background: url("/img/eventiCar_prev.png") no-repeat center center;
	eft: -141px;
	top: 0;
}

.boxSlider .boxNavEventi a.next {
	background: url("/img/eventiCar_next.png") no-repeat center center;
	right: 0;
	top: 0;
}

.boxSlider .boxNavEventi a.prev:hover {
	background: url("/img/eventiCar_prev_hover.png") no-repeat center center;
}

.boxSlider .boxNavEventi a.next:hover {
	background: url("/img/eventiCar_next_hover.png") no-repeat center center;
}

/* ### Slider Hp ### */
.boxSliderHomepage{width:100%; height:595px; background:#121419;}
.boxSliderHomepage .boxSliderViewport{max-width:1280px; margin:0 auto;}
.boxSliderHomepage  li{width:1280px; text-align:center; position: relative;}

/*
.boxSliderHomepage .boxSliderViewport:before, .boxSliderHomepage .boxSliderViewport:after{content:''; position:absolute; height:100%; width:100px;}
	.boxSliderHomepage .boxSliderViewport:before{background:url(/img/gradientSlider_left.png) repeat-y; left:0;}
	.boxSliderHomepage .boxSliderViewport:after{background:url(/img/gradientSlider_right.png) repeat-y; right:0;}
*/

.boxSliderHomepage .boxDidascalia{position:absolute; z-index:10; color:#dfdedf; font-size:28px; left:220px; top:310px; text-align:left;}
.boxSliderHomepage .boxDidascalia h4, .boxSliderHomepage .boxDidascalia h5{padding:10px; margin:0 0 1px 0; background:url(/img/opacity_90.png) repeat; display:inline-block;max-width:800px;}
	.boxSliderHomepage .boxDidascalia h4{text-transform:uppercase;}

.boxSliderHomepage .boxDidascalia a{background:#cbb781; clear:both; display:inline-block; color:#231805; font-size:24px; padding:10px;	}
.boxSliderHomepage .boxDidascalia a:after{content:''; display:inline-block; width:15px; height:15px; background:url(/img/sprites.png) no-repeat -90px -160px; margin:0 10px 0 20px;}
.boxSliderHomepage .boxDidascalia a:hover{background:#c7b073;}

/* ================================================== */
/* ==========  section Hp  ========== */
.sectionIntro, .sectionGallery, .sectionPress, .sectionTastes, .sectionMap{position:relative; padding:45px 0 40px 0;}
.sectionIntro:after, .sectionGallery:after,
.sectionPress:after{content:''; background:url(/img/bg_separatore.png) no-repeat bottom center; width:1280px; height:40px; display:block; position:absolute; left:-145px; bottom:0;}

h2{font-size:40px; color:#e6d598; text-transform:uppercase; position:relative; padding:0 0 20px 0;}


/* ================================================== */
/* ==========  sectionIntro  ========== */
section.sectionIntro{padding-top:0;}

.boxAbout{width:415px; float:left; overflow:hidden; margin-top:-95px;}
.boxAbout figure{position:relative; width:415px; height:315px; overflow:hidden; }
.boxAbout figure:before{content:''; position:absolute; right:0; top:0px;  width:415px; height:250px; background:url(/img/mask_about.png) no-repeat;}
.boxAbout .boxText{background:#000; /*width:380px;*/ min-height:150px; padding:15px 15px 5px 15px; color:#dfdedf; line-height:25px; margin-top:-140px; position:relative; z-index:10;}
.boxAbout h3{font-size: 29px; text-transform: uppercase;}
.boxAbout h3, .boxAbout p{margin:0 0 15px 0;}
.boxAbout a{color:#d7c698; font-size:13px;}
.boxAbout a:hover{text-decoration:underline;}
.boxAbout a:after{content:''; display:inline-block; width:15px; height:15px; background:url(/img/sprites.png) no-repeat -70px -155px; margin:0 0 0 10px;}

.boxNews{width:500px; height:490px; float:right; overflow:hidden; margin-top:-160px; position:relative; text-align:center; color:#383224;}
.boxNews:before{content:''; background:url(/img/mask_news.png) no-repeat; width:100%; height:100%; position:absolute; z-index:10; left:0; top:0;}
.boxNews h2, .boxNews p, .boxNews h3, .boxNews time, .boxNews .pag{position:relative; z-index:20;}
.boxNews h2{font-size:34px; text-transform:uppercase; padding:100px 50px 5px 50px; color:#383224;}
.boxNews p{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#251302; padding:0 50px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.boxNews h3{font-size:24px; padding:5px 50px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.boxNews time{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#4f4a3b;}


/* ### boxSliderNews ### */
.boxSliderNews{position: absolute; left: 30px; top: 160px; height:330px;}
.boxSliderNews .boxSliderViewport{width:440px;}
.boxSliderNews ul{width:9000px;}
.boxSliderNews li{float:left; width:440px; text-align:center;  display: block;overflow: hidden;}
.boxSliderNews li figure {height:245px; width: 440px; display: block; overflow: hidden; float: left; background: url('/img/bg_radial.png')}
.boxSliderNews li img{max-height:245px; max-width: 440px; display:block; margin: 0 auto;}
.boxSliderNews .pag{width:100%; position:absolute; bottom:2px;}

/* ================================================== */
/* ==========  sectionTastes  ========== */

/* 
.sectionTastes{padding-bottom:60px;}
.sectionTastes:after{background-image:url(/img/bg_separatore2.png);} */

section.sectionTastes{padding-left:490px; min-height:400px; position:relative;}
.sectionTastes:before{content:''; background:url(/all/img/upl/source/s1/bg_italian_tastes.png) no-repeat center center; width:755px; height:400px; display:block; position:absolute; left:-140px; top:0;}
.sectionTastes h2{text-align:center;}
.sectionTastes p{padding:0 0 30px 0; line-height:150%; text-align:center;}
.sectionTastes ul.menuSection{padding:0 0 0 120px;}

/* menuSection */
ul.menuSection li{display:block; margin:0 0 20px 0; position:relative; padding:0 0 0 25px;}
ul.menuSection li:before{content:''; width:20px; height:20px; background:url(/img/sprites.png) no-repeat -20px -160px; position:absolute; left:0px; top:8px;}
ul.menuSection li a{font-size:30px; text-transform:uppercase; color:#E6D598;}
ul.menuSection li a:hover{text-decoration:underline;}

ul.menuSection li a.through{font-size:30px; text-transform:uppercase; color:#645f4b; text-decoration: none;}

/* ================================================== */
/* ==========  sectionGallery  ========== */
.sectionGallery{padding-top:60px;}
.sectionGallery:before{content:''; background:url(/img/bg_separatore2.png) no-repeat top center; width:1280px; height:40px; display:block; position:absolute; left:-145px; top:0;}
.sectionGallery h2, .sectionGallery ul.menuSection{float:left;}
.sectionGallery .boxFilter{float:left; padding:5px 0 0 0; width:820px;}
	.sectionGallery .boxFilter span{font-size:10px; display:block; font-family:Arial, Helvetica, sans-serif; padding:8px; float:left;}
	.sectionGallery .boxFilter span:before{content:''; width:10px; height:10px; background:url(/img/sprites.png) no-repeat -115px -160px; display:inline-block;}
.sectionGallery ul.menuSection li{display:inline-block;}


/* BoxGallery */
.boxGallery a {
	float: left;
	width: 247px;
	height: 247px;
	position: relative;
	display: block;
	overflow: hidden;
	text-align: center;
}

.boxGallery a img {
	/*width: 100%;*/
/*	height: 100%;*/
}

#video.boxGallery a img{width:auto; text-align: center; margin: 0 auto;}
.boxGallery a:before{content:''; position:absolute; width:100%; height:100%; box-shadow:0 0 80px #1b1235 inset;}
.boxGallery a:hover:before{content:none;}


/* ================================================== */
/* ==========  sectionPress  ========== */
.sectionPress{text-transform:uppercase; padding-bottom:60px;}
.sectionPress article{float:left; width:800px;}
.sectionPress time{color:#b0aca0; font-size:20px; text-transform:uppercase; padding:0 0 10px 0; font-style:italic; display:inline-block;}
.sectionPress h3{color:#ad9759; font-size:32px;}

a.btnMore{float:right; display:block; width:190px; height:60px; background:url(/img/sprites.png) 0 -280px no-repeat; font-size:30px; color:#fff; text-transform:uppercase; text-shadow:2px 2px 5px #000; text-align:center; line-height:45px; margin:30px 0 0 0; font-family:}
a.btnMore:hover{color:#DDD8C8;}


/* ================================================== */
/* ==========  sectionContact  ========== */
.sectionContact{padding:40px 0;}
.sectionContact ul.listInfo{text-align:center;}
.sectionContact ul.listInfo li{float:left; padding:10px 10px 40px 10px; width:310px;}
.sectionContact p{line-height:120%;}
.listInfo h3{color:#E6D598; font-size:30px; position:relative; padding:0 0 5px 0;}
.listInfo a:hover{text-decoration:underline;}
	.listInfo h3:before, .listInfo h3:after{content:''; width:20px; height:20px; background:url(/img/sprites.png) no-repeat -20px -160px; display:inline-block; margin:0px 5px; position:relative; top:2px;}
	.listInfo h3:after{background-position:-40px -160px;}

.sectionContact{padding:20px 0 0 0; position:relative;}
.sectionContact .nota{font-style:italic; margin:25px 0 0 0; font-size:14px; float:left;}
.sectionContact .boxError{color:#ff0000; margin:25px 0 0 0; float:right; font-size:18px;}
.sectionContact .boxSuccess{color:#E6D598; margin:25px 0 0 0; float:right; font-size:18px;}

/* boxForm */
.formContainer{padding:20px 0 0 0;}
.boxForm{padding:20px 0 0 0;}
.boxForm .formColumn{width:475px; float:right;}
.boxForm .formColumn:first-child{margin-right:20px; float:left;}
.boxForm .formItem{clear:left; min-height:30px; padding:0 0 15px 0;}
.boxForm label{padding:8px 5px 0 0; font-size:14px; float:left;}
.boxForm label:first-child{width:105px; display:block;}
.boxForm input[type="text"], .boxForm textarea{background:#fff; float:left; border-radius:3px; width:350px; height:20px; padding:5px; box-shadow:0 0 3px #000; font-size:14px; font-family:'Chalet',Arial,Helvetica,sans-serif; color:#333;}
.boxForm input[type="text"]{height:20px;}
.boxForm textarea{height:140px; border:none; resize:none;}
.boxForm .selectContainer{float:left;}

.boxForm .captchaCode{color:#ddd8c8; font-size:21px; float:left; font-weight:bold; width:122px; padding:0 10px 0 0;}
.boxForm input[type="text"].inputCode{width:70px;}

/* select */
.selectContainer, .selectContainer .selectBox-dropdown{
	background: #4e4325;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxYzQ3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iIzRlNDMyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJhMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d1c47c 0%, #4e4325 93%, #2b2a23 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1c47c), color-stop(93%,#4e4325), color-stop(100%,#2b2a23));
	background: -webkit-linear-gradient(top,  #d1c47c 0%,#4e4325 93%,#2b2a23 100%);
	background: -o-linear-gradient(top,  #d1c47c 0%,#4e4325 93%,#2b2a23 100%);
	background: -ms-linear-gradient(top,  #d1c47c 0%,#4e4325 93%,#2b2a23 100%);
	background: linear-gradient(to bottom,  #d1c47c 0%,#4e4325 93%,#2b2a23 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1c47c', endColorstr='#2b2a23',GradientType=0 );
	
	border-radius:3px;
}
.selectContainer{padding:2px; margin:0 10px 0 0;}
body .selectContainer .selectBox-dropdown{color:#fff; box-shadow:0 0 1px #666; border:none; padding-right:30px; width:auto; min-width:auto; text-shadow:1px 1px 3px #000; cursor:pointer;}
body .selectBox-dropdown .selectBox-arrow{border:none; width:10px; height:7px; background:url(/img/sprites.png) -190px -160px no-repeat; top:10px; right:10px;}
body .selectBox-dropdown-menu{background:#4e4325; border:none; box-shadow:0 0 1px #666;}
body .selectBox-dropdown-menu a{background:#4e4325;}
body .selectBox-options li.selectBox-selected a, body .selectBox-options li.selectBox-hover a{background:#2b2a23; color:#DDD8C8; cursor:pointer;}

.boxForm input[type="submit"]{border:none; cursor:pointer; float:right; display:block; width:190px; height:50px; padding: 5px 0 15px; background:url(/img/sprites.png) 0 -280px no-repeat; font-size:30px; color:#fff; text-transform:uppercase; text-shadow:2px 2px 5px #000; text-align:center; line-height:45px; margin:10px 0 0 0; font-family:'Chalet', Arial, Helvetica, sans-serif; clear:both;}

.boxForm input[type="submit"]:hover{color:#DDD8C8;}

/* ================================================== */
/* ==========  sectionMap  ========== */
.sectionMap{}
.sectionMap:after{background-image:url(/img/bg_separatore2.png);}

.sectionMap h2{text-align:center; font-size:30px;}
.sectionMap .boxMap{background:url(/img/bg_map.png) no-repeat top center; width:980px; height:480px; position:relative;}
.boxMap a{width:60px; height:60px; background:url(/img/sprites.png) 0 -340px no-repeat; text-indent:-9000px; display:block; position:absolute;}
.boxMap a.selected{width:180px; height:50px; background:url(/img/bg_tooltip.png) no-repeat; padding:15px 20px 110px 60px; text-indent:0; color:#fff; text-shadow:1px 1px 2px #000; z-index:100;}

/* ================================================== */
/* ==========  footer  ========== */
footer{padding:40px 0; position:relative; margin:40px 0 0 0;}
footer:after{content:''; background:url(/img/bg_separatore2.png) no-repeat top center; width:100%; height:40px; display:block; position:absolute; top:0;}


footer .logo{float:left; padding:0 40px 0 0;}
footer .boxLegalInfo{float:left; color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; width:200px; padding:20px 80px 0 0; line-height:120%;}
	footer .boxLegalInfo a{padding:10px 0 0 0; color:#fff; display:inline-block;}
	footer .boxLegalInfo img{display:block; padding:0 0 5px 0;}
footer ul.menuSimple{float:left; padding:60px 0 0 0; /*width:460px;*/ width: 430px; line-height:160%;}
footer ul.menuSimple li{width:50%; float:left;}
footer ul.menuSimple li a{color:#fff; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; position:relative; padding:0 0 0 18px;}
footer ul.menuSimple li a:hover{text-decoration:underline;}
footer ul.menuSimple li a:before, footer ul.menuSimple li a:after{content:'';  background: url("/img/sprites.png") no-repeat -115px -160px; height: 10px; width: 10px; position:absolute; left:0; top:3px;}
	footer ul.menuSimple li a:after{left:4px;}
footer .boxSocial{padding:60px 0 0 0;}


/* ============================PAGINA EXPERIENCE============================ */
/* ### boxSliderExperience ### */
.boxSliderExperience .boxSliderViewport {margin: 0 auto; max-width: 1280px;}
.boxSliderExperience{height:auto;}
.boxSliderExperience .boxNav{top:120px;}
.boxSliderExperience li {width: 1280px;}
.boxSliderExperience li figure{height:400px; overflow:hidden;}
.boxSliderExperience .boxDescription{width:930px; margin:0 auto;}
.boxSliderExperience .boxDescription:after{content:none;}
.boxSliderExperience:after{content:''; background:url(/img/bg_separatore.png) no-repeat bottom center; width:1280px; height:40px; display:block; position:absolute; left:50%; margin-left:-640px; bottom:0;}
.boxSliderExperience .btnContacts{right:30px;}

/* pageTitle */
hgroup.pageTitle{margin:-40px 0 30px 0; position:relative; line-height:140%;}
hgroup.pageTitle h2, hgroup.pageTitle h3{padding:10px; margin:0; background:url(/img/opacity_90.png) repeat; display:inline-block; color:#dfdedf; font-size:28px;}
	hgroup.pageTitle h2{text-transform:uppercase;}


/* btnContacts */
.btnContacts{height: 45px; line-height: 45px; position: absolute; right: 0; text-align: center; top: 20px; width: 210px; font-size:30px; color:#fff; text-transform:uppercase; text-shadow:1px 1px 2px #000; box-shadow:0 0 2px #78674c inset;
	background: #bcaa6f;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjYWE2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iI2JjYWE2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iI2I1YTM2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iIzkzODI1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzg3Nzg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iIzY3NTYzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iIzU3NDgyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iIzUwNDAyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MDQwMjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bcaa6f 0%, #bcaa6f 11%, #b5a36b 18%, #938254 39%, #87784c 45%, #675637 63%, #57482d 74%, #504028 82%, #504028 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcaa6f), color-stop(11%,#bcaa6f), color-stop(18%,#b5a36b), color-stop(39%,#938254), color-stop(45%,#87784c), color-stop(63%,#675637), color-stop(74%,#57482d), color-stop(82%,#504028), color-stop(100%,#504028));
	background: -webkit-linear-gradient(top,  #bcaa6f 0%,#bcaa6f 11%,#b5a36b 18%,#938254 39%,#87784c 45%,#675637 63%,#57482d 74%,#504028 82%,#504028 100%);
	background: -o-linear-gradient(top,  #bcaa6f 0%,#bcaa6f 11%,#b5a36b 18%,#938254 39%,#87784c 45%,#675637 63%,#57482d 74%,#504028 82%,#504028 100%);
	background: -ms-linear-gradient(top,  #bcaa6f 0%,#bcaa6f 11%,#b5a36b 18%,#938254 39%,#87784c 45%,#675637 63%,#57482d 74%,#504028 82%,#504028 100%);
	background: linear-gradient(to bottom,  #bcaa6f 0%,#bcaa6f 11%,#b5a36b 18%,#938254 39%,#87784c 45%,#675637 63%,#57482d 74%,#504028 82%,#504028 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcaa6f', endColorstr='#504028',GradientType=0 );
}
.btnContacts:hover{color: #DDD8C8;}

/* boxDescription */
.boxDescription{line-height:150%; position:relative; padding:0 30px 40px;}
.boxDescription:after{content:''; background:url(/img/bg_separatore.png) no-repeat bottom center; width:1280px; height:40px; display:block; position:absolute; left:-145px; bottom:0;}


/* ============================PAGINA GALLERY============================ */
.pageGallery .boxFilter{text-align:center; padding:40px 0 0 0;}
.pageGallery .boxFilter span{font-size:10px; display:block; font-family:Arial, Helvetica, sans-serif; padding:0 10px; display:inline-block; text-align:center; top: -7px; position:relative;}
	.pageGallery .boxFilter span:before{content:''; width:10px; height:10px; background:url(/img/sprites.png) no-repeat -115px -160px; display:inline-block;}

.pageGallery ul.menuSection{text-align:center; display:inline-block;}
.pageGallery ul.menuSection li {display: inline-block;}


/* ============================PAGINA EVENTS============================ */

/* ### boxSliderEvents ### */
.boxSliderEvents{height:400px;}
.boxSliderEvents .boxSliderViewport {margin: 0 auto; max-width: 1290px; position: relative;}
.boxSliderEvents .boxNav{top:120px;}
.boxSliderEvents li{width: 430px; filter: alpha(opacity=20); -moz-opacity: .20; opacity: .20; overflow: hidden;}
.boxSliderEvents li.selected{filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1;}

/* boxDescription */
.listaEventi {
	/*padding: 25px 0;*/
	padding: 0;
	overflow: hidden;
	width: 990px !important;
}

.boxEventi li{background:url(/img/bg_pattern_transparent.png) #434348; border-radius:3px; width:480px; height:155px; overflow:hidden; float:left; margin:15px 5px; color:#ddd8c8; font-size:12px;}
.boxEventi h3{font-size:24px; padding:0 0 10px 0; text-transform:uppercase;}
.boxEventi time{font-style:italic; padding:0 0 10px 0; display:block;}
.boxEventi p{line-height:120%;}
.boxEventi figure {
	/*width: 450px;*/ 
	/* height:145px;*/
	padding: 5px;
	/*background: url(/img/bg_thumb_event.png) no-repeat;*/
	background: #d0c476;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwYzQ3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZTQzMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d0c476 0%, #4e4323 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0c476), color-stop(100%,#4e4323));
background: -webkit-linear-gradient(top,  #d0c476 0%,#4e4323 100%);
background: -o-linear-gradient(top,  #d0c476 0%,#4e4323 100%);
background: -ms-linear-gradient(top,  #d0c476 0%,#4e4323 100%);
background: linear-gradient(to bottom,  #d0c476 0%,#4e4323 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0c476', endColorstr='#4e4323',GradientType=0 );
	
	background-size: cover; overflow : hidden;
	float: left;
	overflow: hidden;
}

.boxEventi figure a {
	/*width: 450px;*/ 
	/*height:145px;*/
	overflow: hidden;
	display: block;
}
/*.boxEventi figure img{max-width:200px; max-height:145px;}*/
.boxEventi li article{float:left; padding:10px 15px; width:240px;}

.boxEventi .boxSocial{width:80px; margin:5px 0 0 0;}
.boxEventi .boxSocial a{float:left; margin:0;}
.boxEventi .boxSocial a:before{background:none;}


/* eventi detail */
.boxEventi .boxEventiDetail{background:url(/img/bg_pattern_transparent.png) #434348; border-radius:3px; margin:40px 0; color:#ddd8c8; font-size:12px; padding:20px; overflow:hidden; position: relative;}
.boxEventi .boxEventiDetail figure{margin:0 10px 0 0;}
.boxEventi .boxEventiDetail article p{margin:0 0 10px 0;}

/* ============================PAGINA TASTES============================ */
/* ### boxSliderTastes ### */
.boxSliderTastes{height:390px; background:url(/all/img/upl/source/s1/bg_tastes.jpg) no-repeat top center;}
.boxSliderTastes .boxSliderViewport{margin: 0 auto; max-width: 990px;}
.boxSliderTastes ul{background:#000;}
.boxSliderTastes li {
	width: 330px;
	overflow: hidden;
	background: url(/img/bg_pattern.png) repeat;
	position: relative;
}

.boxSliderTastes li a{
	/*width: 245px;*/
	overflow: hidden;
	display: block;
}

.boxSliderTastes li img{filter: alpha(opacity=15); -moz-opacity: .15; opacity: .15;}
.boxSliderTastes li h2{position:absolute; left:30px; bottom:0; padding:10px; margin:0;  display:inline-block; color:#555; font-size:28px; text-transform:uppercase;}

.boxSliderTastes li.selected img{filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1;}
.boxSliderTastes li a:hover img{filter: alpha(opacity=50); -moz-opacity: .50; opacity: .50;}
.boxSliderTastes li.selected h2, .boxSliderTastes li a:hover h2{color:#dfdedf; background:url(/img/opacity_90.png) repeat;}

hgroup.pageSubtitle{margin:0 0 30px 0; position:relative; line-height:130%;}
hgroup.pageSubtitle h3{padding:15px 10px; margin:0; background:url(/img/opacity_90.png) repeat; display:block; color:#dfdedf; font-size:28px;}

/* ### boxClubMenu ### */
.boxClubMenu{width:780px; margin:0 auto;}
.boxClubMenu .boxMenuItem .menuContent{display:none;}
.boxClubMenu .menuTitle{background:url(/img/bg_light_title.png) no-repeat left center; padding:25px; position:relative; cursor:pointer;}
.boxClubMenu .menuTitle:after{content:''; width:5000px; margin-left:-1500px; height:0px; display:block; border-top:1px solid #040406; border-bottom:1px solid #1f1f29; position:absolute; bottom:0;}
.boxClubMenu h4{color:#E6D598; font-size:30px; text-transform:uppercase; display:inline-block;}
.boxClubMenu h4:before{content:''; width:20px; height:20px; background:url(/img/sprites.png) no-repeat -20px -160px; display:inline-block; margin:0 5px; position:relative; top:0;}
.boxClubMenu .menuTitle span{padding:0 15px; position:relative; top:-5px;}
.boxClubMenu .menuContent{padding:20px 0; position:relative;}
.boxClubMenu .menuContent:after{content:''; width:5000px; margin-left:-1500px; height:0px; display:block; border-top:1px solid #040406; border-bottom:1px solid #1f1f29; position:absolute; bottom:0;}
.boxClubMenu .menuContent li{float:left; padding: 0 30px 20px 30px; width: 330px; font-size:13px; color:#ddd8c8; text-transform:uppercase; line-height:115%;}
.boxClubMenu .menuContent li h5{color:#ad9759; font-weight:bold; font-size:15px; padding:0 0 2px 0;}

	/* selected */
	.boxMenuItem.selected .menuContent{display:block;}
	.boxMenuItem.selected h4:before{background-position:0 -160px;}
	
/* ============================PAGINA TASTES============================ */
/* ### boxImageHeader ### */	
.boxImageHeader{position:relative;}
.boxImageHeader:before{content:''; position:absolute; width:100%; height:100%; background:url(/img/bg_pattern_transparent2.png); left:0; top:0; z-index:0;}

.boxImageHeader.boxImageHeaderPress{height:390px; width:100%; text-align:center;}

/* boxPressArchive */
.boxPressArchive{}
.boxPressArchive ul{padding:0 0 25px 0; margin:0 auto; height:110px; /* ----> cambiare altezza dinamicamente per mostrare tutte le press (height:auto;) */ overflow:hidden;}
.boxPressArchive ul li{width:295px; height:130px; line-height:130%; box-shadow:0 0 5px #000 inset; font-size:15px; color:#ddd8c8; margin: 0 15px 10px; float:left;
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2Y2I4NiIgc3RvcC1vcGFjaXR5PSIwLjA1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4zIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(214,203,134,0.05) 0%, rgba(0,0,0,0.13) 33%, rgba(0,0,0,0.3) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,203,134,0.05)), color-stop(33%,rgba(0,0,0,0.13)), color-stop(100%,rgba(0,0,0,0.3)));
	background: -webkit-linear-gradient(top,  rgba(214,203,134,0.05) 0%,rgba(0,0,0,0.13) 33%,rgba(0,0,0,0.3) 100%);
	background: -o-linear-gradient(top,  rgba(214,203,134,0.05) 0%,rgba(0,0,0,0.13) 33%,rgba(0,0,0,0.3) 100%);
	background: -ms-linear-gradient(top,  rgba(214,203,134,0.05) 0%,rgba(0,0,0,0.13) 33%,rgba(0,0,0,0.3) 100%);
	background: linear-gradient(to bottom,  rgba(214,203,134,0.05) 0%,rgba(0,0,0,0.13) 33%,rgba(0,0,0,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0dd6cb86', endColorstr='#4d000000',GradientType=0 );
}
.boxPressArchive ul li a{padding: 15px 20px; display:block;}
.boxPressArchive ul li time{color:#ad9759; font-style:italic; padding:0 0 15px 0; display:block; font-size:14px;}

a.btnMore2{color:#FDEBA4; text-transform:uppercase; font-size:20px; display:block; width:100px; margin:15px auto;}
a.btnMore2:after{content:''; background: url(/img/sprites.png) no-repeat -150px -160px; width: 30px; height:25px; display:inline-block; position: relative; left: 10px; top: 9px;}
a.btnMore2.less:after{content:''; background: url(/img/sprites.png) no-repeat -220px -160px; width: 30px; height:25px; display:inline-block; position: relative; left: 10px; top: 9px;}
a.btnMore2:hover{color:#ad9759;}

.boxPressDetail{line-height:150%; position:relative; padding:60px 40px 0 40px; font-size:14px;}
.boxPressDetail:before{content:''; background:url(/img/bg_separatore.png) no-repeat top center; width:1280px; height:40px; display:block; position:absolute; left:-145px; top:0;}

.boxPressDetail h3{color:#ad9759; font-size:22px; text-transform:uppercase; display:inline-block; position:relative; padding:0 0 20px 0; font-weight:bold; margin:0 0 20px 0; line-height: 120%;}
.boxPressDetail h3:after{content:''; width:5000px; margin-left:-1500px; height:0px; display:block; border-top:1px solid #040406; border-bottom:1px solid #1f1f29; position:absolute; bottom:0;}
.boxPressDetail h3:before{content:''; width:20px; height:20px; background:url(/img/sprites.png) no-repeat 0 -160px; margin:0 5px; position:absolute; left:-30px; top:2px;}

.boxPressDetail ul{list-style-type:disc; list-style-position:inside;}
.boxPressDetail ul li{margin:0 0 10px 0;}
.boxPressDetail time{color:#ad9759; font-size:16px; display:block; margin:0 0 20px 0; font-style:italic;}
.boxPressDetail  p{margin:0 0 20px 0;}
.boxPressDetail img {
    background: linear-gradient(to bottom, #D0C476 0%, #4E4323 100%) repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
    float: left;
    overflow: hidden;
    padding: 5px;
    
    float: right; 
    margin-left: 20px; 
    margin-bottom: 20px;
    max-width: 400px;
}

.boxPressDetail a.download {
	color:#FDEBA4;
	position: relative;
	padding-left: 20px;
}
 
.boxPressDetail a.download:before {
    background: url("/img/sprites.png") no-repeat scroll -20px -160px rgba(0, 0, 0, 0);
    content: "";
    height: 20px;
    left: 0; 
    top: 0px;
    width: 20px;
    position: absolute;
}

	
/* #### pageError ################################################ */
.pageError{margin:0 auto; padding:40px 0; text-align:center; background:url(/img/bg_separatore.png) no-repeat center 220px;}
.boxPageError{color:#DDD8C8; margin:40px 0 0 0; width:100%; padding:30px 0; text-align:center; font-family:'Chalet', Arial, Helvetica, sans-serif; font-size:14px; line-height:25px; background:#26232B; box-shadow:0 0 10px #000;}
.boxPageError h2{margin:0 0 20px 0; font-size:23px; color:#DDD8C8; font-weight:400;}
.boxPageError .btnLink{display:block; width:215px; height:55px; background:url(/img/sprites.png) 0 -220px no-repeat; font-size:20px; color:#fff; text-transform:uppercase; text-shadow:2px 2px 5px #000; text-align:center; line-height:50px; margin:30px auto 0; font-family:}
.boxPageError .btnLink:hover{color:#DDD8C8;}

.boxForm a.submit {
	border: none;
	cursor: pointer;
	float: right;
	display: block;
	width: 190px;
	height: 50px;
	padding: 5px 0 0;
	background: url(/img/sprites.png) 0 -280px no-repeat;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 2px 2px 5px #000;
	text-align: center;
	line-height: 45px;
	margin: 10px 0 0 0;
	font-family: 'Chalet', Arial, Helvetica, sans-serif;
	clear: both;
}

.back{
	/*position: absolute;*/
	/*
	bottom: 20px;
	left: 20px;
	*/
	margin-top: 20px;
	text-transform: uppercase;
	color: #DDD8C8;
	display: block;
}

#container_youtube_fullscreen{
	position: absolute;
	top: 2000;
}


.boxChangeLanguage{
    font-size: 12px;
    line-height: 200%;
    margin: 0 0 15px 0;
    position: relative;
    text-align: center;
}

ul.listaEventi li a img{
	max-width: 190px;
}